Bug 892570 - ghc-blaze-markup-0.5.1.5 is available
ghc-blaze-markup-0.5.1.5 is available
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: ghc-blaze-markup (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Jens Petersen
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-01-07 05:56 EST by Upstream Release Monitoring
Modified: 2013-03-26 00:26 EDT (History)
2 users (show)

See Also:
Fixed In Version: ghc-blaze-markup-0.5.1.5-1.fc20
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-03-26 00:26:26 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Upstream Release Monitoring 2013-01-07 05:56:12 EST
Latest upstream release: 0.5.1.4
Current version in Fedora Rawhide: 0.5.1.1
URL: http://hackage.haskell.org/packages/archive/blaze-markup/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 1 Upstream Release Monitoring 2013-03-08 13:33:29 EST
Latest upstream release: 0.5.1.5
Current version in Fedora Rawhide: 0.5.1.1
URL: http://hackage.haskell.org/packages/archive/blaze-markup/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 2 Jens Petersen 2013-03-12 01:27:05 EDT
committed to master
Comment 3 Jens Petersen 2013-03-26 00:26:26 EDT
built for f20

Note You need to log in before you can comment on or make changes to this bug.